body {
	margin: 0px;
	padding: 0px;
	background-color: #4ea1cc;
}
#all {
	width: 320px;
	margin: 0px auto;
}
.wallpaper_bg {
	background-color: #fff;
	background-image: url(../images/wallpaper_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.wallpaper {
	background-image: url(../images/wallpaper.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	height: 146px;
	margin-bottom: 28px;
}
#logo {
	width: 268px;
	height: 92px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	margin: 0px 0px 0px auto;
}
#logo a {
	width: 268px;
	height: 92px;
	display: block;
}
#search {
	height: 33px;
	text-align: right;
	position: relative;
	top: 30px;
	padding-right: 4px;
}
.search_table {
	width: 200px;
	border: 1px solid #d5d5d5;
	color: #333;
	letter-spacing: 1px;
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 3px;
	margin-right: 5px;
	box-shadow: 0 1px 7px rgba(0,0,0,0.15);
}
.search_bn {
	margin-bottom: -9px;
}
#back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 180%;
	color: #000;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#article {
	width: 320px;
	min-height: 400px;
	margin: 0px auto;
	padding: 0px 0px 15px;
	background-image: url(../images/article.png);
	background-repeat: no-repeat;
	background-position: 206px bottom;
}
/* menu */

.menu {
	margin: 0px;
	padding: 0px;
	display: block;
	padding-left: 4px;
}
.menu li {
	width: 92px;
	height: 130px;
	list-style: none;
	float: left;
	margin-left: 18px;
}
.menu01 {
	width: 92px;
	height: 114px;
	background-image: url(../images/menu01.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu01 a {
	height: 114px;
	display: block;
}
.menu02 {
	width: 92px;
	height: 114px;
	background-image: url(../images/menu02.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu02 a {
	height: 114px;
	display: block;
}
.menu03 {
	width: 92px;
	height: 114px;
	background-image: url(../images/menu03.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu03 a {
	height: 114px;
	display: block;
}
.menu04 {
	width: 92px;
	height: 114px;
	background-image: url(../images/menu04.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu04 a {
	height: 114px;
	display: block;
}
.menu05 {
	width: 92px;
	height: 114px;
	background-image: url(../images/menu05.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu05 a {
	height: 114px;
	display: block;
}
.menu06 {
	width: 92px;
	height: 130px;
	background-image: url(../images/menu06.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu06 a {
	height: 130px;
	display: block;
}
.menu07 {
	width: 92px;
	height: 130px;
	background-image: url(../images/menu07.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu07 a {
	height: 130px;
	display: block;
}
.menu08 {
	width: 92px;
	height: 130px;
	background-image: url(../images/menu08.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 1px;
}
.menu08 a {
	height: 130px;
	display: block;
}
#footer {
	color: #FFFFFF;
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	line-height: 180%;
	letter-spacing: 1px;
	text-align: center;
	font-size: 95%;
	padding: 8px 0px 5px;
	background-color: #77bde2;
}
.brown {
	color: #336699;
	font-size: 120%;
	font-weight: bold;
}
.links {
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 100%;
	line-height: 180%;
	color: #FFF;
	padding: 5px;
}
.links a {
	color: #FF0;
	text-decoration: none;
	font-weight: bold;
}
